# This file contains options that can be passed to the cmake command

Option                      ( CPPRTTI_INSTALL_HEADER
                              "Install headers of cpprtti."
                              ON )
Option                      ( CPPRTTI_INSTALL_STATIC
                              "Install static library of cpprtti."
                              ON )
Option                      ( CPPRTTI_INSTALL_SHARED
                              "Install shared library of cpprtti."
                              ON )
Option                      ( CPPRTTI_INSTALL_DEBUG
                              "Install the stripped debug informations of cpprtti."
                              OFF )
Option                      ( CPPRTTI_INSTALL_PACKAGE
                              "Install the cmake package of cpprtti."
                              ON )
Option                      ( CPPRTTI_NO_STRIP
                              "Do not strip debug symbols from binary."
                              OFF )
Option                      ( CPPRTTI_USE_GIT_VERSION
                              "Read the git tags to get the version of cpprtti"
                              ON )
